/// <reference types="react" />
declare const defaultDisplayStrings: {
    runCompleted: string;
};
/**
 * `ReportTimestamp` simply displays a muted string containing the timestamp when the synchronization run was completed.
 * If used outside `Report`, `timestamp` will need to be specified manually.
 */
export declare const ReportTimestamp: ({ timestamp, displayStrings: userDisplayStrings, ...rest }: {
    timestamp?: string | undefined;
    displayStrings?: Partial<{
        runCompleted: string;
    }> | undefined;
    className?: string | undefined;
}) => JSX.Element;
export {};
